Subject: Re: OWA - Training URGENT
From: Subir Chakma <[email-masked]>
To: Gelna Genusolango G <[email-masked]>
Cc: joelma <[email-masked]>, Nyle Remo <[email-masked]>, Abegail Ortega <[email-masked]>
Date: Fri, 21 Jun 2013 08:35:11 +0530 (IST)

Yes, I will be glad to have a training session with you both. 
If you are ok with tomorrow, Saturday around 7AM IST, let me know. Once I come in to office we can start the training. 

Rgds Subir 

----- Original Message ----- 
From: "Gelna Genusolango G" <[email-masked]> 
To: "subir" <[email-masked]> 
Cc: "joelma" <[email-masked]> 
Sent: Thursday, June 20, 2013 11:46:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: OWA 

Hi Subir Sir, 

Magandang Umaga! 

If this is not too much to ask, we would like to request (I and Joem) to be trained on OWA by you on your most convenient time. We do not have any knowledge about the internal process, how agents handle cases, whom to escalate, basics,etc.We were not informed that we are going to handle OWA. Akhil had told us to read FAQ's but this only covers external processing. We believe there are lots of things we need to know about OWA for us to assist the customers better and to offer great help. 

Hoping for your positive feedback. 

Best Regards, 
Gelna and Joelma